$(document).ready(function() {
	bindJsDeleteRecords();
});

function bindJsDeleteRecords() {
	$('.js-delete-record').click(function(e) {
		console.log('eee');
		e.preventDefault();
		var link = $(this).attr('href');
		var zaznam = $(this).attr('rel');
		$('.popup #do').attr('href',link);

		$('.popup').fadeIn();
		$('.popup .zaznam').text(zaznam);
	});
	$('.popup .popup__message .close, .popup--form .popup__content .close').on('click', function(e) {
		e.preventDefault();
		$('.popup').fadeOut();
		$('body').removeClass('overlayered');
	});
	$('.popup .popup__message #back, .popup--form .popup__content #back').on('click', function(e) {
		e.preventDefault();
		$('.popup').fadeOut();
		$('body').removeClass('overlayered');
	});
}